import React from 'react';
export default function CardMembershipFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M80-880h800v600H626v200l-146-74-146 74v-200H80zm60 437h680v-108H140z" })));
}
